.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus,.nav-tabs > li > a:hover {
    color: #555;
    cursor: default;
    background-color: #fff;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}

.linstBrandLinkWrap{border-bottom:none;}
.gallery-item img{max-height:120px;}


.insideThumb {display:none;}


.thumbBg img{
	    opacity: 0.1;
}


.thumbBg a {display:none;}
.thumbBg a:first-child 
{    display: table-cell;
    height: 120px;
    vertical-align: middle;
    text-align: center;
    width: 500px;
    color: #fff;
    font-size: 2rem;}

.thumbBg a span{
font-size: .8em;
}

.tabTitle.innerLiTitle{display:none !important; }

/*************video************/

.videoTab img{
	width:100%;
}

.videoTitle h3{    font-size: 22pt;
color:#fff;
	    margin: 16px 0 0 0;
    text-align: right;
}

.YouTubeModal {  z-index: 99999;}

.playList
{  min-height:500px; }


.playList li {  padding: 0; 
float: left; margin: 0 15px 0  0;


}

.youPlay{  
margin-top:30%;
	margin-right:38%;
	position: absolute;
    font-size: 30pt;
    color: red;
    background: rgba(255, 255, 255, 0.75);
    display: inline-flex;
    padding:0 5px;
    border-radius: 8px;
}

.movieText{height:40px;}

@media only all and ( min-width: 1023px ) {
	.videoTab.col-md-3{width:25% !important;}
}